.custom-grid .items {
  display: grid;
  grid-template-columns: var(--grid-layout-default, repeat(1, 1fr));
  gap: var(--grid-gap-default, 0);
}
@media (min-width: 576px) {
  .custom-grid .items {
    grid-template-columns: var(--grid-layout-sm, var(--grid-layout-default, repeat(1, 1fr)));
    gap: var(--grid-gap-sm, var(--grid-gap-default, 0));
  }
}
@media (min-width: 768px) {
  .custom-grid .items {
    grid-template-columns: var(--grid-layout-md, var(--grid-layout-sm, var(--grid-layout-default, repeat(1, 1fr))));
    gap: var(--grid-gap-md, var(--grid-gap-sm, var(--grid-gap-default, 0)));
  }
}
@media (min-width: 992px) {
  .custom-grid .items {
    grid-template-columns: var(--grid-layout-lg, var(--grid-layout-md, var(--grid-layout-sm, var(--grid-layout-default, repeat(1, 1fr)))));
    gap: var(--grid-gap-lg, var(--grid-gap-md, var(--grid-gap-sm, var(--grid-gap-default, 0))));
  }
}
@media (min-width: 1200px) {
  .custom-grid .items {
    grid-template-columns: var(--grid-layout-xl, var(--grid-layout-lg, var(--grid-layout-md, var(--grid-layout-sm, var(--grid-layout-default, repeat(1, 1fr))))));
    gap: var(--grid-gap-xl, var(--grid-gap-lg, var(--grid-gap-md, var(--grid-gap-sm, var(--grid-gap-default, 0)))));
  }
}
@media (min-width: 1300px) {
  .custom-grid .items {
    grid-template-columns: var(--grid-layout-xxl, var(--grid-layout-xl, var(--grid-layout-lg, var(--grid-layout-md, var(--grid-layout-sm, var(--grid-layout-default, repeat(1, 1fr)))))));
    gap: var(--grid-gap-xxl, var(--grid-gap-xl, var(--grid-gap-lg, var(--grid-gap-md, var(--grid-gap-sm, var(--grid-gap-default, 0))))));
  }
}
.custom-grid .items > p {
  margin: 0;
}
.custom-grid .items > hr {
  width: 100%;
}